


* {

Font-family: Verdana;
/*
 Border: 2px solid black;
*/

}


P {

Padding-left: 1%;
padding-right: 1%;
}


Img{

Border-radius: 50px;
Height: 100%;
width: 100%;

}


a{

padding: 5px;

text-decoration: none;
color: white;

}


a:hover{


Text-decoration: underline;

transition: 0.5s

background-color: white;


}



h1 {

Font-size: 20pt;
Align-items: center;
Justify-items: center;
text-align: center;


}

H2 {

font-size: 15pt;
Align-items: center;
justify-items: center;
text-align: center;

}

H2 {

Text-align: center;

}


#spacer {

width: 10%;
/* border: 2px solid black; */


}











Header {


background-color: green;
color: white;


}

nav{

Margin-top: 0;



display: flex;

height: 5vh;

background-color: green;
Color: white;

justify-content: center;

padding-left: 100px;
padding-bottom: 20px;
Padding-top: 20px;
Padding-right: 100px;


}


Nav a {


height: 75%;



font-size: 25pt;

width: 10%;

Text-align: center;


Border-radius: 50%;

background-color: #03a16a


}

Nav a:hover {


Font-style: italic;

Text-decoration: none;



}



















Footer {


background-color: green; 

padding: 30px;

color: white;


}


#icon{

width: 5%;
Height: 70%;

Margin-left: 1%;
margin-right: 1%;
}



#icon A img:hover{

height: 115%;
width: 115%;
Transition: 0.3s;

}


#footer{

background-color: green;
color: white;

display: flex;

height: 100px;

Width: 100%;



justify-content: center;


}



/* MEMBERS PAGE */


Body {

Align-content: center;
Align-items: center;

}


#row {

height: 100px;

border: 2px solid black;

display: flex;
Margin-bottom: 0px;


}


#name {

text-align: center;
text-justify: center;
Border: 1px solid black;

width: 25%;

Font-size: 15pt;

padding: 10px;




}


/* EVENTS PAGE */

Table{width: 100%;}

Th {


border: 2px solid black;

}

Td {

border: 1px solid black;

padding: 5px;

}




















